package stuTest.mapper;

import org.apache.ibatis.annotations.Mapper;
import stuTest.pojo.Student;

import java.util.List;

@Mapper
public interface StudentMapper {
    List<Student> selectStudent(String name);
    int insertStudent(Student student);
    int deleteStudent(int id);
    int updateStudent(Student student);
}
